Subject: Fw: return label - envelope
From: "Mike" <[email-masked]>
To: <[email-masked]>
Date: Fri, 24 Apr 2009 16:54:22 -0400

MessageCarole,
Can you help me with this.  I have been speaking with Gary Smith about helping us create a return envelope (like the return label we already have).  I am wondering why I would need to start a new account when we already have something like this in place and that is active (and paid for).  If you remember, on April 10th you had me send you an email requesting that funds were moved from one account to another return account.  Isn't this all the same thing?Please advise. 
Thank you,
Michael Bishop
Labor Law Poster Service
Phone 877-321-4144
Fax 888-442-4144
[email-masked] 

----- Original Message ----- 
From: Smith, Gary1 L - Lansing, MI 
To: Mike 
Sent: Friday, April 24, 2009 3:06 PM
Subject: RE: return label - envelope

          Michael,
        
        The merchandise return is a label to be affixed to a product and returned to you. You requested a #9 envelope for which the customer could return             payments, forms, correspondence. The best way is by Business reply. You pay a yearly fee for the service and postage on the pieces that are returned. 
This is different than the account you currently have and a new account would have to be opened.

Gary

  -----Original Message-----
  From: Mike [mailto:[email-masked]] 
  Sent: Friday, April 24, 2009 2:23 PM
  To: Smith, Gary1 L - Lansing, MI
  Subject: Re: return label - envelope

  Gary,
  Is the BRM account different than what we already have and have paid for?  We paid an administration fee and deposited money into some account.  Is this needed again?  Much appreciated!
  Thank you,
  Michael Bishop
  Labor Law Poster Service
  Phone 877-321-4144
  Fax 888-442-4144
  [email-masked] 
    ----- Original Message ----- 
    From: Smith, Gary1 L - Lansing, MI 
    To: Mike 
    Sent: Friday, April 24, 2009 1:43 PM
    Subject: RE: return label - envelope

    Mike,

    Here is a idea for a envelope that might work for you. The BRM account would have to be set up and the fee paid before I could finallize the proof. 
    Let me know if this is something you had in mind.

    Gary
      -----Original Message-----
      From: Mike [mailto:[email-masked]] 
      Sent: Friday, April 24, 2009 1:29 PM
      To: Smith, Gary1 L - Lansing, MI
      Subject: return label - envelope

      Gary,
      I appreciate your help in creating an envelope that is in compliance with USPS requirements.
      Thank you,
      Michael Bishop
      Labor Law Poster Service
      Phone 877-321-4144
      Fax 888-442-4144
      [email-masked]